.okno-obrazka {
	width: 100%;
	height: 100%;
	background-color: #f1f1f1;
}
.tabela-formatujaca {
	width: 100%;
}
.komorka-naglowka {
	height: 100px;
	background-color: #f1f1f1;
	vertical-align: top;
	padding-top: 10px;
}
.lewo-gora {
	background: url("/ergo/MAPA/skin/start/images/bg_1px.jpg") repeat-x left top;
}
.prawo-gora {
	background: url("/ergo/MAPA/skin/start/images/bg_1px.jpg") repeat-x left top;
}
.srodek-gora {
	background: url("/ergo/MAPA/skin/start/images/baner.png") repeat-x left top;
	width: 980px;
	height: 93px;
}
/* menu ------------------------*/
.menu-uzytkownika {
    color: black;
    float: right;
    position: relative;
    right: 10px;
    top: -33px;
}
.link-login {	
	margin-left: 5px;
	margin-right: 5px;
	font-size: 11px;
}
.link-menu {	
	margin-left: 5px;
	margin-right: 5px;
	font-size: 11px;
}
.link-login:link,
.link-login:visited,
.link-login:hover,
.link-login:active {
	color: #cecece;
	text-decoration: none;
}
.link-menu:link,
.link-menu:visited,
.link-menu:hover,
.link-menu:active {
	color: #cecece;
	text-decoration: none;
}
.link-login:hover
{
	color: #ffffff;
}
.link-menu:hover
{
	color: #ffffff;
}
.link-logout {
	margin-left: 5px;
	margin-right: 5px;
	font-size: 11px;
}
.link-logout:link,
.link-logout:visited,
.link-logout:active {
	color: #cecece;
	text-decoration: none;
} 
.link-logout:hover {
	color: #ffffff;
}
.uzytkownik-nazwa {
	margin-left: 5px;
	margin-right: 15px;
	font-size: 11px;
	color: #ffffff;
}
.link-strona-startowa:link,
.link-strona-startowa:visited,
.link-strona-startowa:active {
	color: #CECECE;
	text-decoration: none;
}
.link-strona-startowa:hover {
	color: #ffffff;
}
.link-strona-startowa {
	margin-left: 5px;
	margin-right: 5px;
} 

#napis {
	float: left;
	position: relative;
	top: -33px;
	color: #ffffff;
}